Package org.eclipse.cdt.utils.spawner

# Class Spawner.WinChannel

java.lang.Object
org.eclipse.cdt.utils.spawner.Spawner.WinChannel

All Implemented Interfaces:
  `Spawner.IChannel`

Enclosing class:
  `Spawner`

public static class Spawner.WinChannel extends Object implements Spawner.IChannel

Since:
  6.0

## Constructor Summary

Constructors
Constructor
Description
`WinChannel(long handle)`

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### WinChannel

public WinChannel(long handle)